<properties>
		
<!-- XLNETS - LDAP -->
	<xlnets>
        <habilitar>true</habilitar>			 <!-- Indica si se utiliza autenticacion XLNETs -->
        <securityHelpper>m05b.exe.util.ldap.SecurityHelpperXLNets</securityHelpper>
        <funcion>M05-FN-0001</funcion>
        <!-- En principio, ningún perfil va a estar excluido -->
        <!--perfilesExcluir>
            <perfil>M05-PF-0001</perfil>
            <perfil>PUBLICO</perfil>
        </perfilesExcluir-->
        <superUsuario>M05-PF-0001</superUsuario>
    </xlnets>
</properties>
